html body{overflow-x:hidden}
.cc-trigger.cc-trigger-icon svg {width: 30px;}
.com_gridbox:not(.modal) p + h2,
.com_gridbox:not(.modal) p + h3,
.com_gridbox:not(.modal) h2 + h3,
.com_gridbox:not(.modal) h3 + h3,
.com_gridbox:not(.modal) h2 + p,
.com_gridbox:not(.modal) h3 + p{margin-top:20px}
.com_gridbox:not(.modal) p + p{margin-top:1.6em}
span.color{color:var(--primary)!important;display:inherit}
.ba-item-icon-list li a > span >span{display: inline-block!important;}
footer .ba-item-icon-list li a:hover{color:#fff}
footer .ba-item-icon-list li a span{flex-direction: column;
  width: 100%;align-items:start}
footer .ba-item-icon-list li a span:not(.color){font-size:1rem!important}
/*.ba-row-wrapper:not(:has(.ba-grid-column.text .ba-item-field)){display:none}*/
.ba-grid-column.text{padding:50px!important}
.obozy .ba-blog-post-field-value{text-align:left;color:var(--text)}
.ba-item-field.tytul h1{text-align:left;font-weight:700}
.ba-item-field.cena p{color:var(--primary)}
#item-17343345985200:not(:has([class*="ba-item"])){display:none !important}
.oferta table {width:100%;border: 5px solid #D9DFEB;background-color: white;}
.oferta table th{text-transform:uppercase}
.oferta td, th {text-align: center;border: 5px solid #D9DFEB;padding:5px}
.oferta table{border-collapse: collapse;background-color:transparent}
.oferta table th,
.oferta table td{display:table-cell;border: solid 2px #fff;border-width:0 4px;padding:20px 5px;}
.oferta table *{font-size:1.2rem}
.oferta table td:not(:first-child){font-weight:900;font-size:1.5rem}
.oferta table td{width:14%}
.oferta table td:first-child{width:16%}
.oferta table tbody *{;font-size:1.2rem;font-weight:700;color:var(--primary);}
.lista ul {list-style: none;list-style-position: inside;}
.lista li {text-indent: -24px;padding-bottom:.7rem}
.lista li:before {content: "\ead7";width:24px;height:24px;font-family: bootstrap-icons;font-size:1.5rem;color:var(--primary); display: inline-block;vertical-align: middle;text-indent: -24px;}
.lista.minus li:before {content: "\f008";}
@media (max-width: 996px) {
 table td,
 table th{font-size: .9rem!important;}
 table caption {font-size: 1rem;}
  
  .oferta .mobile table th,
.oferta .mobile table td{width:30%}
.oferta .mobile table th:first-child,
.oferta .mobile table td:first-child{width:40%;font-size:.7rem}
}
@media (max-width: 440px) {
.oferta table{border-collapse: collapse}
.oferta table td,
.oferta table th{font-size: .9rem!important;}
.oferta .mobile table td:first-child{width:40%;font-size:.7rem}
/*.oferta table thead {border: none;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.oferta table tr {display: inline-block;width:calc(50% - 21px)}
.oferta table tr {border-right:1px solid var(--primary);}
.oferta table tr:nth-child(even) {border-right:none}
.oferta table tr:nth-child(odd) { padding:10px!important;}
.oferta table tr:nth-child(even) { padding:10px!important}
.oferta table tbody tr:nth-child(odd){background-color:transparent;}
.oferta table td,
.oferta table td:first-child{width:auto}
.oferta table th,
.oferta table td{border: none;border-width:0 4px;padding:20px 5px;}
.oferta table td::before {content: attr(data-label);float: left;}
.oferta table td {display: block;font-size: .8em;text-align: right;border-right:none}
.oferta table td[data-label="grupa"]{font-weight:700!important;background-color:var(--primary);color:var(--title-inverse);min-height:51px;display:flex;justify-content:center;align-items:center}
.oferta table td:first-child{text-align:center}
.oferta td, th {border: 2px solid #D9DFEB;padding:5px}
.oferta table td:last-child {border-bottom: 0;}
.oferta table td br{display:none}*/
.ba-row-wrapper.ba-container {overflow: hidden !important;}
.oferta table td:not(:first-child),
.oferta table tbody *{font-size:1rem;}
}